Subject: Re: bug#2268: 23.0.90; Sometimes becomes very very slow to respond

From: Romain Francoise <[email-masked]>
Date: Tue, 10 Feb 2009 19:39:23 +0100

Damien Cassou <[email-masked]> writes:

> Sometimes (browsing a huge file or using ido for finding a file) and
> randomly emacs hangs for some seconds, consuming 100% of my CPU. I
> have to wait and it responds again. In the meantime, nothing works.

I believe this is already fixed in 20090207-1, I'll upload a new
backport version for intrepid shortly.  Thanks.